Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.irisa.genouest.logol
Class Model

    java.lang.Object
      org.irisa.genouest.logol.Model

    public class Model

extends java.lang.Object

Field Summary
`java.lang.String` | `name`
`java.lang.String` | `predicate`
`java.lang.String` | `text`
`java.util.Vector<java.lang.String>` | `vars`

Constructor Summary
`Model()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### vars

    public java.util.Vector<java.lang.String> vars

### predicate

    public java.lang.String predicate

### text

    public java.lang.String text

Constructor Detail

### Model

    public Model()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD